#include "printlib.h"

int main(){
    int x,y;
    float z,t;
    string s,v;
    bool a,b;
    bool c;
    
    c = (x==y);
    c = (z!=t);
    c = (s==v);
    c = (a!=b);
    c = (t==y);
    return 0;
}

// EXITCODE 2
// EXPECTED
// In function main: Line 14 col 9: type mismatch for equality operator: float and integer
